Subject: RE: UBS Sign-off
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 04:28:57 -0800 (PST)

-----Original Message----- 
From: Haedicke, Mark E. 
Sent: Mon 1/28/2002 5:58 PM 
To: Kitchen, Louise; Schoppe, Tammie 
Cc: 
Subject: FW: UBS Sign-off

Louise: 

We are making progress, but it is slow.  Below are listed the contracts or terms on which we need sign off from UBS Warburg.  I telephoned Brian Murtagh today and asked him to come down this week to Houston to help finalize all the forms by the end of the week.  He is coming on Thursday.  We also talked about getting sign off from tax and credit at the same time, so as not to delay things.  He is hopeful that no sign off will be required from Switzerland (re the bank netting issue) at least on an interim basis.

In regard to the counterparties we are going to focus on first -- I need a further prioritization of the list with approximately 160 counterparties that I believe you had prepared.  I think I need the top 50, the second 50 and so on.

I will be out on Wednesday, Thursday and Friday for my operations.  

Regards, 

Mark Haedicke 

 -----Original Message----- 
From:   Taylor, Mark E (Legal)  
Sent:   Monday, January 28, 2002 2:52 PM 
To:     Haedicke, Mark E. 
Subject:        UBS Sign-off 

Jim Petrie has now signed off on the forms of Password Application, Electronic Trading Agreement and Legal & Privacy Statement for the online system.

We will need sign-off from Connecticut/NY on: 

Adoption Agreement 
ISDA Schedule (underway after last week's meeting) 
ISDA Collateral Support Agreement Paragraph 13 (we received their version today) 
Financial GTC (Bryan has our old version but I will begin revising this afternoon to submit for approval) 
Enfolio Master Firm Purchase & Sale Agreement (physical gas) 
Physical Gas GTC 
EEI Master Power Purchase & Sale Agreement and Collateral Annex 
Physical Power GTC (which may be a version of the EEI) 

Transmission and Transportation Agreements (non-negotiable) 
Reliability and ISO membership agreements 
FERC Power Marketing Certificate Application 

Data migration issues 

Mark Taylor 
Vice President and General Counsel 
Enron Wholesale Services 
1400 Smith Street - EB3892 
Houston, Texas 77008 
(713)853-7459 
(713)646-3490 (fax)